RubyGems Navigation menu

chromembed_rails 0.2.1

Ruby on Rails engine for Web applications that are strongly coupled with Chrome extensions

Gemfile
          gem 'chromembed_rails', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install chromembed_rails
  
  
  
  
  
  
  

Authors:

  • Victor Costan

Owners:

Total downloads 8,185

For this version 1,319

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - April 14, 2012 (38 KB)
  2. 0.2.0 - July 6, 2011 (38.5 KB)
  3. 0.1.2 - July 1, 2011 (38.5 KB)
  4. 0.1.1 - May 15, 2011 (38.5 KB)
  5. 0.1.0 - March 30, 2011 (38.5 KB)
Show all versions (6 total)